USE [censusweb_mdb]
GO

  IF EXISTS (SELECT * FROM [dbo].[tblAttribute] WHERE [nAttributeID]=56)
	UPDATE [dbo].[tblAttribute]
	SET [tValueSourceTable]='tblSystemBooleanCond',
	[mDescription]='Yes: visible but can be changed by rules. No: Not visible (can be changed by rules). Never: Never visible (cannot be changed by rules)'
	WHERE [nAttributeID]=56;
